;
; StringTable(English)
;
; LastModified: 17-Nov-2008
;
[Strings]
NAME_PRODUCT_SFP=Nyomtatóillesztő
NAME_PRODUCT_SFS=Lapolvasó illesztő
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=IJ nyomtatóillesztő
NAME_PRODUCT_XPS=XPS nyomtatóillesztő
NAME_READMESHORTCUT=Fontos
NAME_READMESHORTCUT_XPS=XPS – fontos
NAME_IJMONITOR=Canon IJ háttérmonitor
NAME_OS_WIN9X=Windows 98, Windows Me
NAME_OS_WINNT5=Windows 2000, Windows XP, Windows Vista, Windows 7
NAME_OS_XPSEP=Windows XP, Windows Vista, Windows 7
NAME_OS_WINNT5_X64=Windows XP, Windows Vista, Windows 7
NAME_OS_VISTA=Windows Vista
NAME_OS_VISTA_X64=Windows Vista
NAME_DELIMITER=", "
NAME_UNINSTALLERSHORTCUT=Letörlő
NAME_UNINSTALLERSHORTCUT_SFP=Nyomtatóillesztő-letörlő
NAME_UNINSTALLERSHORTCUT_SFS=Lapolvasóillesztő-letörlő
NAME_UNINSTALLERSHORTCUT_MFP=MP Drivers-letörlő
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=MultiPASS illesztő
NAME_XPSPREVIEWERSHORTCUT=Nyomtatási előzmények megtekintése XPS
STR_INSTALL_SCANDRIVER=Lapolvasó illesztő regisztrálása…
STR_INSTALL_NETWORK_UTILITY=Hálózati szolgáltatások regisztrálása...
STR_IX1_USB_RAD=A nyomtató használata &USB-kapcsolaton keresztül
STR_IX1_USB_MSG=Válassza ezt a lehetőséget, ha USB-kapcsolaton keresztül szeretné használni a nyomtatót.
STR_IX2_NET_RAD=A nyomtató használata &hálózaton keresztül
STR_IX2_NET_MSG=Válassza ezt a lehetőséget, ha hálózaton keresztül szeretné használni a nyomtatót.
